Bug 1602145 (CVE-2018-2973) - CVE-2018-2973 Oracle JDK: unspecified vulnerability fixed in 6u201, 7u191, 8u181, and 10.0.2 (JSSE)
Summary: CVE-2018-2973 Oracle JDK: unspecified vulnerability fixed in 6u201, 7u191, 8u...
Status: CLOSED ERRATA
Alias: CVE-2018-2973
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20180717,repor...
Keywords: Security
Depends On: 1602113 1602114 1602115 1602116 1602117 1602118 1608811 1608812 1618719 1618720 1618721 1619180 1619181 1619182 1624844 1624845 1624873 1625243
Blocks: 1594250
TreeView+ depends on / blocked
 
Reported: 2018-07-17 21:07 UTC by Tomas Hoger
Modified: 2019-06-08 23:01 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-09-17 15:14:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2253 None None None 2018-07-24 21:13 UTC
Red Hat Product Errata RHSA-2018:2254 None None None 2018-07-24 21:09 UTC
Red Hat Product Errata RHSA-2018:2255 None None None 2018-07-24 21:13 UTC
Red Hat Product Errata RHSA-2018:2256 None None None 2018-07-24 21:09 UTC
Red Hat Product Errata RHSA-2018:2568 None None None 2018-08-27 14:20 UTC
Red Hat Product Errata RHSA-2018:2569 None None None 2018-08-27 14:21 UTC
Red Hat Product Errata RHSA-2018:2575 None None None 2018-08-28 19:19 UTC
Red Hat Product Errata RHSA-2018:2576 None None None 2018-08-28 19:20 UTC
Red Hat Product Errata RHSA-2018:2712 None None None 2018-09-17 14:50 UTC
Red Hat Product Errata RHSA-2018:2713 None None None 2018-09-17 14:54 UTC
Red Hat Product Errata RHSA-2018:3007 None None None 2018-10-24 21:38 UTC
Red Hat Product Errata RHSA-2018:3008 None None None 2018-10-24 21:39 UTC

Description Tomas Hoger 2018-07-17 21:07:37 UTC
Oracle Java SE 6u201, 7u191, 8u181, and 10.0.2 fixes an unspecified vulnerability in the JSSE component (CVE-2018-2973).  Upstream has CVSS scored this issue as: 5.9/CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:H/A:N

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html#AppendixJAVA

Comment 1 errata-xmlrpc 2018-07-24 21:09:17 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2018:2254 https://access.redhat.com/errata/RHSA-2018:2254

Comment 2 errata-xmlrpc 2018-07-24 21:09:41 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:2256 https://access.redhat.com/errata/RHSA-2018:2256

Comment 3 errata-xmlrpc 2018-07-24 21:13:15 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2018:2253 https://access.redhat.com/errata/RHSA-2018:2253

Comment 4 errata-xmlrpc 2018-07-24 21:13:30 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:2255 https://access.redhat.com/errata/RHSA-2018:2255

Comment 5 errata-xmlrpc 2018-08-27 14:20:52 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2018:2568 https://access.redhat.com/errata/RHSA-2018:2568

Comment 6 errata-xmlrpc 2018-08-27 14:21:15 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2018:2569 https://access.redhat.com/errata/RHSA-2018:2569

Comment 7 errata-xmlrpc 2018-08-28 19:19:14 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:2575 https://access.redhat.com/errata/RHSA-2018:2575

Comment 8 errata-xmlrpc 2018-08-28 19:20:51 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:2576 https://access.redhat.com/errata/RHSA-2018:2576

Comment 12 errata-xmlrpc 2018-09-17 14:50:43 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2018:2712 https://access.redhat.com/errata/RHSA-2018:2712

Comment 13 errata-xmlrpc 2018-09-17 14:54:09 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2018:2713 https://access.redhat.com/errata/RHSA-2018:2713

Comment 15 errata-xmlrpc 2018-10-24 21:38:50 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2018:3007 https://access.redhat.com/errata/RHSA-2018:3007

Comment 16 errata-xmlrpc 2018-10-24 21:39:34 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:3008 https://access.redhat.com/errata/RHSA-2018:3008


Note You need to log in before you can comment on or make changes to this bug.